@import "../../../css/teaser-v2.0.css";
@font-face {
    font-family: 'Apercu Light';
    src: url('fonts/Apercu-Light.eot');
    src: url('fonts/Apercu-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Apercu-Light.woff2') format('woff2'),
        url('fonts/Apercu-Light.woff') format('woff'),
        url('fonts/Apercu-Light.ttf') format('truetype'),
        url('fonts/Apercu-Light.svg#Apercu-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Apercu Bold';
    src: url('fonts/Apercu-Bold.eot');
    src: url('fonts/Apercu-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Apercu-Bold.woff2') format('woff2'),
        url('fonts/Apercu-Bold.woff') format('woff'),
        url('fonts/Apercu-Bold.ttf') format('truetype'),
        url('fonts/Apercu-Bold.svg#Apercu-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Arial Narrow Bold';
    src: url('fonts/ArialNarrow-Bold.eot');
    src: url('fonts/ArialNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialNarrow-Bold.woff2') format('woff2'),
        url('fonts/ArialNarrow-Bold.woff') format('woff'),
        url('fonts/ArialNarrow-Bold.ttf') format('truetype'),
        url('fonts/ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
body {
	color: #323232;
}
body.t1 {	
	color: #ffffff;
}
#wrapper {
	border:none;
	width:220px;
}
body.t1 #wrapper {
	background-color: #E2032F;
	width:100%;
}
#teaser-table {
	font-family: 'Apercu Light','Arial';
	font-size: 14px;
	border:none;
	padding: 0;
}
#teaser-table .row1 .col1 br {
	display:block;
}
#teaser-table tr {
	width:100% !important;
}
#teaser-table td {
	padding: 0;
	border:none;
	width:100%;
    display: block;	
}
#teaser-table .row1 .col2 {
	font-size: 25px;
	font-family: 'Apercu Bold','Arial Narrow Bold';
	font-weight: bold;
    text-align: left !important;
}
#teaser-table .row1 .col2 strong {
    font-size: 44px;
    line-height: 44px;
    color: #646464;
}
body.t1 #teaser-table .row1 .col2 strong {
	color: #ffffff;
}
#teaser-table .row3 {
	font-size:20px;
	font-family: 'Apercu Bold','Arial Narrow Bold';
	font-weight: bold;
	margin-bottom: 15px;
}
#teaser-table .row3 td {
    display: inline-block;
    width:auto;
    margin-right:10px;
    color: #646464;
}
body.t1 #teaser-table .row3 td {
	color: #ffffff;
}
#teaser-table .row4 td {
	margin-bottom: 3px;
}
#teaser-table .row4 .col2 {
	text-align: left !important;
}
#teaser-table td {
    font-size: 1em!important;
}
#teaser-table .row3{
    float: left!important;
}

body.t1 .alteration-down,
body.t1 .alteration-up,
body.t1 .alteration-equal {
	color: #ffffff;
}